[submodule "subpackages/Bullet"]
	path = subpackages/Bullet
	url = https://github.com/goretkin/Bullet.jl.git
	ignore = untracked
[submodule "subpackages/BoundingBoxes"]
	path = subpackages/BoundingBoxes
	url = https://github.com/goretkin/BoundingBoxes.git
[submodule "subpackages/GeometryReferenceGenericSolver"]
	path = subpackages/GeometryReferenceGenericSolver
	url = https://github.com/goretkin/GeometryReferenceGenericSolver.git
